.alert_iframe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#FFF;
	position:relative;
	width:800px;
	height:500px;
	border:1px solid #AAAAAA;
    border-radius: 3px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	overflow:hidden;
	position:fixed;
	top:50%;
	left:50%;
	margin-left:-400px;
	margin-top:-250px;
    z-index:10;
}
.alert_iframe_top{
    position: relative;
    margin: 2px;
    margin-bottom: 0px;
    border: 1px solid #D2D2D2;
    background: url("../images/template/datagrid/header_bg.jpg") repeat-x;
    overflow: auto;
    font-weight: bold;
    padding: 2px 0px 2px 0px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}
    .description_iframe{
    	position:relative;
    	float:left;
    	color:#636363;
    	font-size:12px;
    	font-family:Tahoma, Geneva, sans-serif;
        text-shadow:0 1px #FFFFFF;
        height: 100%;
        padding-top: 2px;
        padding-left: 6px;
    }
    .btnClose_alert_iframe{
    	position:relative;
    	float:right;
    	background:#096;
    	width:22px;
    	height:22px;
    	background:url(../images/close.png) no-repeat;
    	cursor:pointer;
    }
.content_alert_iframe{
	position:relative;
	clear:both;
	border:1px solid #D2D2D2;
    border-top: 0px;
    margin: 2px;
    margin-top: 0px;
    height: 467px;
}
    .alert_iframe .iframe{
    	overflow:auto;
        width: 100%;
        height: 100%;
        border: 0px;
    }